libgnomecups-devel-0.2.3-19-omv2015.0.i586.rpm


Advertisement

Description

libgnomecups-devel - GNOME library for CUPS integration

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name libgnomecups-devel
Package version 0.2.3
Package release 19-omv2015.0
Package architecture i586
Package type rpm
Installed size 15.77 KB
Download size 7.86 KB
Official Mirror abf-downloads.openmandriva.org
GNOME library for CUPS integration

Alternatives

Package Version Architecture Repository
libgnomecups-devel-0.2.3-20-omv4000.i686.rpm 0.2.3 i686 OpenMandriva Main Release
libgnomecups-devel - - -

Requires

Name Value
devel(libcups) -
devel(libdbus-1) -
devel(libdbus-glib-1) -
devel(libglib-2.0) -
devel(libgobject-2.0) -
libgnomecups1.0_1 = 0.2.3-19
pkgconfig(glib-2.0) -
pkgconfig(gobject-2.0) -

Provides

Name Value
devel(libgnomecups-1.0) -
libgnomecups-devel = 0.2.3-19
pkgconfig(libgnomecups-1.0) = 0.2.3

Obsoletes

Name Value
libgnomecups-1.0-devel < 0.2.3-11

Download

Type URL
Binary Package libgnomecups-devel-0.2.3-19-omv2015.0.i586.rpm
Source Package libgnomecups-0.2.3-19.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgnomecups-devel rpm package:
    # urpmi libgnomecups-devel

Files

Path
/usr/include/libgnomecups-1/
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-init.h
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-printer.h
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-queue.h
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-request.h
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-util.h
/usr/lib/libgnomecups-1.0.so
/usr/lib/pkgconfig/libgnomecups-1.0.pc

See Also

Package Description
libgnomecups1.0_1-0.2.3-19-omv2015.0.i586.rpm GNOME library for CUPS integration
libgnomecups1.0_1-0.2.3-20-omv4000.i686.rpm GNOME library for CUPS integration
libgnomekbd-common-3.26.0-2-omv4000.i686.rpm Files used by GNOME keyboard libraries
libgnomekbd-common-3.6.0-10-omv2015.0.i586.rpm Files used by GNOME keyboard libraries
libgnomekbd-devel-3.26.0-2-omv4000.i686.rpm Development libraries, include files for GNOME
libgnomekbd-devel-3.6.0-10-omv2015.0.i586.rpm Development libraries, include files for GNOME
libgnomekbd-gir3.0-3.26.0-2-omv4000.i686.rpm GObject Introspection interface library for libgnomekbd
libgnomekbd-gir3.0-3.6.0-10-omv2015.0.i586.rpm GObject Introspection interface library for libgnomekbd
libgnomekbd8-3.26.0-2-omv4000.i686.rpm Dynamic libraries for GNOME applications
libgnomekbd8-3.6.0-10-omv2015.0.i586.rpm Dynamic libraries for GNOME applications
libgnomekbdui8-3.26.0-2-omv4000.i686.rpm Dynamic libraries for GNOME applications
libgnomekbdui8-3.6.0-10-omv2015.0.i586.rpm Dynamic libraries for GNOME applications
libgnt0-2.12.0-1-omv3001.i586.rpm The libgnt library for the Finch IM client
libgnt0-2.13.0-2-omv4000.i686.rpm The libgnt library for the Finch IM client
libgnucash-devel-2.6.15-1-omv3001.i586.rpm Libraries needed to develop for gnucash
Advertisement
Advertisement